Isi

# Fungsi CDateFromUnoDate

Mengonversi struktur UNO com.sun.star.util.Date menjadi nilai Date.

## Sintaksis:

    CDateFromUnoDate(aDate)

## Nilai hasil:

Tanggal

## Parameter:

aDate: Tanggal untuk mengonversi

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCDateFromUnoDate
        MsgBox(CDateFromUnoDate(aDatabaseRow.getDate(3)))
        MsgBox(CDateFromUnoDate(aDateControl.Date))
    End Sub